local t = Def.ActorFrame {
    LoadFont("System") .. {
        InitCommand=cmd(shadowlength,0);
        ShowMoreCommand=cmd(settext,"More";zoomy,1;bouncebegin,0.2;zoomy,1.2;bounceend,0.3;zoomy,1;);
        HideMoreCommand=cmd(settext,"Exit";zoomy,1;bouncebegin,0.2;zoomy,1.2;bounceend,0.3;zoomy,1;);
    };
};

return t